/* CSS Document */
/* CSS Document */
.single_col .inner .map {
  aspect-ratio: 16 / 9;
  max-width: 100%; }
  @media (min-width: 768px) {
    .single_col .inner .map {
      width: 100%;
      aspect-ratio: 3 / 1; } }
  .single_col .inner .map iframe {
    width: 100%;
    height: 100%; }
.single_col .inner .company_data {
  background: #f0f0f0;
  padding: 20px; }
  @media (min-width: 768px) {
    .single_col .inner .company_data {
      padding: 20px 40px; } }
  .single_col .inner .company_data .tbl_dl {
    background: #fff;
    padding: 20px;
    border-radius: 8px; }
    @media (min-width: 768px) {
      .single_col .inner .company_data .tbl_dl {
        padding: 20px 40px;
        border-radius: 8px; } }
.single_col .inner .certification_data {
  padding: 20px; }
  @media (min-width: 768px) {
    .single_col .inner .certification_data {
      padding: 20px 40px; } }
  .single_col .inner .certification_data .certification_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    .single_col .inner .certification_data .certification_list .certification_item {
      margin-bottom: 20px;
      width: 48%;
      font-size: 1.4rem;
      text-align: center; }
      @media (min-width: 768px) {
        .single_col .inner .certification_data .certification_list .certification_item {
          width: 24%; } }
      .single_col .inner .certification_data .certification_list .certification_item img {
        width: 100%;
        object-fit: cover;
        border-radius: 8px;
        border: 1px solid #ddd;
        display: block; }
